using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class ClassInfoByPid : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string pid = Request["id"] == null ? "0" : Request["id"].ToString();
            BLL.Models.MClassModels mcs = new BLL.Models.MClassModels();
            string jsons = string.Empty;
            jsons = mcs.GetInfoByPid(pid);
            Response.Write(jsons);
        }
    }
}